


<div class="icon">

  <div class="img-style">


    <img src="/assets/images/icon.png" class="center">
  
  </div>
</div>







<ion-content>
  <div class="background">
    <div class="content">
    

  

  <form style="overflow-y: scroll;" name="loginForm" class="formstyle" [formGroup]="loginForm">
   
    <div class="mt-5">
      <ion-row>
        <ion-col>
      <div class="forms">

        <div>
        <ion-input type="text" placeholder="Mobile" class="inputstyle " formControlName="number" maxlength="10"  (ionFocus)="focusInput($event)"></ion-input>
       
      </div>
   
      </div>
    </ion-col>
    <ion-col>

      <div class="forms">

        <div>
        <ion-input type="password" placeholder="Password" class="inputstyle" formControlName="password" (ionFocus)="focusInput($event)" ></ion-input>
      </div>
      </div>
    </ion-col>
    </ion-row>
  



      <ion-row>
        <ion-col class="mt-4">



          <div class="forms">
            <div>
         
          <!-- <ion-chip class="ion-chip">
            <ion-label (click)="login()" [disabled]="loginForm.invalid" >Login</ion-label>
          </ion-chip> -->
          <!-- <button class="ion-chip" (click)="login()" [disabled]="loginForm.invalid" >Login</button> -->
          <button class="btn ion-chip" (click)="login()" [ngClass]="loginForm.invalid ? 'disable_class':''"  [disabled]="loginForm.invalid">Login</button>
        </div>
        </div>
          <!-- <div class="atag">



            <a [routerLink]="['/forgot-password']" class=""><span class="mt-5">Forgot Password?</span></a>

          </div> -->
        </ion-col>
      </ion-row>
    </div>


  </form>
  </div>
  </div>

</ion-content>